
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="card border-left-secondary">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col-auto mr-1">
            <div class="custom-control custom-switch">
              <input class="custom-control-input" id="chkVenta" type="checkbox" #chkVenta="" ng-true-value="1" ng-false-value="0" [checked]="EvaluarVenta()" name="chkVenta" (change)="Check_Venta(chkVenta.checked)"/>
              <label class="custom-control-label" for="chkVenta"></label>
            </div>
          </div>
          <div class="col mr-1">
            <div class="h6 font-weight-bold text-primary mb-1">Venta</div>
            <div class="h6 text-xs text-primary mb-0 text-gray-800">Almacén de venta</div>
          </div>
          <div class="col-auto">
            <div class="fab fa-sellcast fa-3x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>